<!DOCTYPE html>
<html>
<head>
	<title>	Movie App </title>
	<% include head %>
</head>
<body>

	<% include navbar %>

	<div class="container">
		<div class="row">
			<div class="col-sm-12">
				<h1>Now Playing</h1>
			</div>
			<div class="col-sm-12">
				<% movies.forEach((movie) => { %>
					<div class="col-md-3 col-sm-4 poster">
						<a href="/movie/<%= movie.id %>">
							<img 
								src="<%= imageBaseUrl + movie.poster_path %>" 
								alt="<%= movie.title %>" 
								title="<%= movie.title %>"
							/>
						</a>
					</div>
				<% }) %>	
			</div>
		</div>
	</div>
</body>
</html>
